<div>
    <h2 id="1"><strong>みんながいつでも集まれるネットの家を作ろう</strong></h2>
    <p>
        Guildionでは、ギルドをみんながいつでも集まれる場所であれるような工夫をしています。
    </p>
    <p>
        ギルドに集まるメンバーは現実の友達からインターネットで出会った人までジャンルが様々です。
    </p>
    <p>
        そのため、ギルドをより良い場所になるために、ギルドメンバー皆さんの快い気遣いが重要です。
    </p>
    <p>
        まるで家でテレビを付けて家族や友達と番組を楽しむかのように、インターネット上にもそんな温かい場所を作りましょう。
    </p>

    <br/>

    <h2 id="2"><strong>動画を楽しめる最高の選択肢になりましょう</strong></h2>
    <p>
        Guildionはギルドを作ってメンバー同士の交流を楽しむだけではなく、動画をみんなで楽しむことで動画の楽しみを更に引き出すところにもGuildionの価値があります。
    </p>
    <p>
        Guildionが生まれる前は、動画は独りで楽しむものであるというのが常識でした。
        しかし、Guildionはこの常識を塗り替えられると信じています。
    </p>
    <p>
        Guildion開発者は「動画はみんなと観るともっと楽しくなる」と信じています。そしてGuildionのユーザーの皆様もそう思っている人が集まっていることだと思います。
    </p>
    <p>
        「独りで観るより、このギルドで観たほうがもっと楽しめる」そう思ってもらえるようなギルド作りを志しましょう！
    </p>
</div>
